package com.trade.service.thirdparty.sop.dto;

/**
 * 企业裁判文书 查询信息类型为2时返回
 */
public class SOPJudgementDocument {

    /* 案号（文书编号） */
    private String caseNo;
    /* 文书类型 */
    private String documentType;
    /* 文书标题（名称） */
    private String title;
    /* 判决结果（文书内容） */
    private String judgeResult;
    /* 裁判日期 "yyyy-MM-dd" */
    private String judgeDate;
    /* 发布日期 "yyyy-MM-dd" */
    private String publishDate;
    /* 执行法院 */
    private String executeCourt;
    /* 审判程序 */
    private String judicialProcedure;
    /* 当事人 */
    private String appellor;
    /* 接口时间戳 "yyyy-MM-dd HH:mm:ss" */
    private String gmtModified;

    public String getCaseNo() {
        return caseNo;
    }

    public void setCaseNo(String caseNo) {
        this.caseNo = caseNo;
    }

    public String getDocumentType() {
        return documentType;
    }

    public void setDocumentType(String documentType) {
        this.documentType = documentType;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getJudgeResult() {
        return judgeResult;
    }

    public void setJudgeResult(String judgeResult) {
        this.judgeResult = judgeResult;
    }

    public String getJudgeDate() {
        return judgeDate;
    }

    public void setJudgeDate(String judgeDate) {
        this.judgeDate = judgeDate;
    }

    public String getPublishDate() {
        return publishDate;
    }

    public void setPublishDate(String publishDate) {
        this.publishDate = publishDate;
    }

    public String getExecuteCourt() {
        return executeCourt;
    }

    public void setExecuteCourt(String executeCourt) {
        this.executeCourt = executeCourt;
    }

    public String getJudicialProcedure() {
        return judicialProcedure;
    }

    public void setJudicialProcedure(String judicialProcedure) {
        this.judicialProcedure = judicialProcedure;
    }

    public String getAppellor() {
        return appellor;
    }

    public void setAppellor(String appellor) {
        this.appellor = appellor;
    }

    public String getGmtModified() {
        return gmtModified;
    }

    public void setGmtModified(String gmtModified) {
        this.gmtModified = gmtModified;
    }
}
